<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="keywords" content="Metro, Tehran Metro, Iran Metro, مترو, مترو تهران, Mobile, اپلیکیشن موبایل مترو">
        <meta name="author" content="Fardad Co">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- JQUERY -->
        <script src="/js/jquery.min.js"></script>

        <script type="text/javascript">
		alert("hi")
            var fragment = window.location.hash.substr(1),
            locale = "fa-ir";
            
            if(fragment != "" && fragment != "fa"){
                locale = "en-us";
            }
            localStorage.setItem('locale', locale);

            $.getJSON( "/nls/" + localStorage.getItem('locale') + ".json" , function( result ){
                window.__ = function(key){
                    return  result[key]
                }
            });

        </script>

        <script src="js/metroapp.js"></script>

        <!-- SITE TITLE -->
        <title data-text="tehran_metro_mobile_app"></title>

        <!-- =========================
              FAV AND TOUCH ICONS
        ============================== -->
        <link rel="icon" href="images/favicon.ico">
        <link rel="apple-touch-icon" href="images/apple-touch-icon.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">

        <!-- =========================
             STYLESHEETS
        ============================== -->
        <!-- BOOTSTRAP -->
        <link rel="stylesheet" href="css/bootstrap.min.css">

        <!-- FONT ICONS -->
        <link rel="stylesheet" href="assets/elegant-icons/style.css">
        <link rel="stylesheet" href="assets/app-icons/styles.css">
        <!--[if lte IE 7]><script src="lte-ie7.js"></script><![endif]-->

        <!-- WEB FONTS -->
        <!--<link href='http://fonts.googleapis.com/css?family=Roboto:100,300,100italic,400,300italic' rel='stylesheet' type='text/css'>-->

        <!-- CAROUSEL AND LIGHTBOX -->
        <link rel="stylesheet" href="css/owl.theme.css">
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/nivo-lightbox.css">
        <link rel="stylesheet" href="css/nivo_themes/default/default.css">

        <!-- ANIMATIONS -->
        <link rel="stylesheet" href="css/animate.min.css">

        <!-- CUSTOM STYLESHEETS -->
        <link rel="stylesheet" href="css/styles.css">

        <link rel="stylesheet" href="css/colors/red.css">

        <!-- RESPONSIVE FIXES -->
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if lt IE 9]>
                    <script src="js/html5shiv.js"></script>
                    <script src="js/respond.min.js"></script>
        <![endif]-->


    </head>

    <body>
        <!-- =========================
             PRE LOADER
        ============================== -->
        <div class="preloader">
            <div class="status">&nbsp;</div>
        </div>

        <!-- =========================
             HEADER
        ============================== -->
        <header class="header" data-stellar-background-ratio="0.5" id="home">

            <!-- COLOR OVER IMAGE -->
            <div class="color-overlay"> <!-- To make header full screen. Use .full-screen class with color overlay. Example: <div class="color-overlay full-screen">  -->

                <!-- CONTAINER -->
                <div class="container">
                    <div class="change-language">
                        <a class="en-us" href="#en"></a>
                        <a class="fa-ir" href="#fa"></a>
                    </div>
                    <!-- ONLY LOGO ON HEADER -->
                    <div class="only-logo">
                        <div class="navbar">
                            <h1 class="navbar-header">
                                <img src="images/logo.svg" alt="">
                            </h1>
                        </div>
                    </div> <!-- /END ONLY LOGO ON HEADER -->

                    <div class="row home-contents">
                        <div class="col-md-6 col-sm-6 present-app">

                            <!-- HEADING AND BUTTONS -->
                            <div class="intro-section">

                                <!-- WELCOM MESSAGE -->
                                <h1 class="intro" data-text="present_app"></h1>
                                <h5 data-text="available_app_on"></h5>

                                <!-- BUTTON -->
                                <div class="buttons" id="download-button">

                                    <a href="#download" class="btn btn-default btn-lg standard-button"><i class="icon-app-download"></i><span data-text="dl_app"></span></a>

                                </div>
                                <!-- /END BUTTONS -->

                            </div>
                            <!-- /END HEADNING AND BUTTONS -->

                        </div>


                        <div class="col-md-6 col-sm-6 hidden-xs">
                            <!-- PHONE IMAGE WILL BE HIDDEN IN TABLET PORTRAIT AND MOBILE-->
                            <div class="phone-image"></div>
                        </div>

                    </div>
                    <!-- /END ROW -->

                </div>
                <!-- /END CONTAINER -->
            </div>
            <!-- /END COLOR OVERLAY -->
        </header>
        <!-- /END HEADER -->

        <!-- =========================
             FEATURES
        ============================== -->
        <section class="features" id="features">

            <div class="container">

                <!-- SECTION HEADER -->
                <div class="section-header wow fadeIn animated" data-wow-offset="120" data-wow-duration="1.5s">

                    <!-- SECTION TITLE -->
                    <h2 class="white-text" data-text="amazing_features"></h2>
                    <div class="colored-line">
                    </div>
                    <div class="section-description" data-text="features_details"></div>
                    <div class="colored-line"></div>

                </div>
                <!-- /END SECTION HEADER -->


                <div class="row">

                    <!-- FEATURES LEFT -->
                    <div class="col-md-4 col-sm-4 features-left wow fadeInLeft animated" data-wow-offset="10" data-wow-duration="1.5s">

                        <!-- FEATURE -->
                        <div class="feature">

                            <!-- ICON -->
                            <div class="icon-container">
                                <div class="icon">
                                    <i class="icon_map_alt"></i>
                                </div>
                            </div>

                            <!-- FEATURE HEADING AND DESCRIPTION -->
                            <div class="fetaure-details">
                                <h4 class="main-color" data-text="left_detail_1"></h4>
                                <p data-text="left_desc_1"></p>
                            </div>

                        </div>
                        <!-- /END SINGLE FEATURE -->

                        <!-- FEATURE -->
                        <div class="feature">

                            <!-- ICON -->
                            <div class="icon-container">
                                <div class="icon">
                                    <i class="icon_gift_alt"></i>
                                </div>
                            </div>

                            <!-- FEATURE HEADING AND DESCRIPTION -->
                            <div class="fetaure-details">
                                <h4 class="main-color" data-text="left_detail_2"></h4>
                                <p data-text="left_desc_2"></p>
                            </div>

                        </div>
                        <!-- /END SINGLE FEATURE -->

                        <!-- FEATURE -->
                        <div class="feature">

                            <!-- ICON -->
                            <div class="icon-container">
                                <div class="icon">
                                    <i class="icon_tablet"></i>
                                </div>
                            </div>

                            <!-- FEATURE HEADING AND DESCRIPTION -->
                            <div class="fetaure-details">
                                <h4 class="main-color" data-text="left_detail_3"></h4>
                                <p data-text="left_desc_3"></p>
                            </div>

                        </div>
                        <!-- /END SINGLE FEATURE -->

                    </div>
                    <!-- /END FEATURES LEFT -->

                    <!-- PHONE IMAGE -->
                    <div class="col-md-4 col-sm-4">
                        <div class="phone-image wow bounceIn animated" data-wow-offset="120" data-wow-duration="1.5s">
                            <img src="images/single-iphone.png" alt="">
                        </div>
                    </div>

                    <!-- FEATURES RIGHT -->
                    <div class="col-md-4 col-sm-4 features-right wow fadeInRight animated" data-wow-offset="10" data-wow-duration="1.5s">

                        <!-- FEATURE -->
                        <div class="feature">

                            <!-- ICON -->
                            <div class="icon-container">
                                <div class="icon">
                                    <i class="icon_genius"></i>
                                </div>
                            </div>

                            <!-- FEATURE HEADING AND DESCRIPTION -->
                            <div class="fetaure-details">
                                <h4 class="main-color" data-text="right_detail_1">360+ Icon Fonts</h4>
                                <p data-text="right_desc_1"></p>
                            </div>

                        </div>
                        <!-- /END SINGLE FEATURE -->

                        <!-- FEATURE -->
                        <div class="feature">

                            <!-- ICON -->
                            <div class="icon-container">
                                <div class="icon">
                                    <i class="icon_lightbulb_alt"></i>
                                </div>
                            </div>

                            <!-- FEATURE HEADING AND DESCRIPTION -->
                            <div class="fetaure-details">
                                <h4 class="main-color" data-text="right_detail_2"></h4>
                                <p data-text="right_desc_2"> </p>
                            </div>

                        </div>

                        <!-- /END SINGLE FEATURE -->

                        <!-- FEATURE -->
                        <div class="feature">

                            <!-- ICON -->
                            <div class="icon-container">
                                <div class="icon">
                                    <i class="icon_ribbon_alt"></i>
                                </div>
                            </div>

                            <!-- FEATURE HEADING AND DESCRIPTION -->
                            <div class="fetaure-details">
                                <h4 class="main-color" data-text="right_detail_3"></h4>
                                <p data-text="right_desc_3"></p>
                            </div>

                        </div>
                        <!-- /END SINGLE FEATURE -->

                    </div>
                    <!-- /END FEATURES RIGHT -->

                </div>
                <!-- /END ROW -->

            </div>
            <!-- /END CONTAINER -->

        </section>
        <!-- /END FEATURES SECTION -->


        <!-- =========================
             DOWNLOAD NOW
        ============================== -->
        <section class="download" id="download">

            <div class="color-overlay">

                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">

                            <!-- DOWNLOAD BUTTONS AREA -->
                            <div class="download-container">
                                <h2 class=" wow fadeInLeft animated" data-wow-offset="10" data-wow-duration="1.5s" data-text="dl_app_on"></h2>

                                <!-- BUTTONS -->
                                <div class="buttons wow fadeInRight animated" data-wow-offset="10" data-wow-duration="1.5s">

                                    <a href="" class="btn btn-default btn-lg standard-button"><i class="icon-app-store"></i><span data-text="app_store"></span></a>
                                    <a href="" class="btn btn-default btn-lg standard-button"><i class="icon-google-play"></i><span data-text="play_store"></span></a>

                                </div>
                                <!-- /END BUTTONS -->

                            </div>
                            <!-- END OF DOWNLOAD BUTTONS AREA -->
                        </div>
                        <!-- END COLUMN -->

                    </div>
                    <!-- END ROW -->
                    <footer>
                        <!-- LOGO -->
                        <a href="fardad.co"><img src="images/fardad_logo.png" alt="LOGO" class="responsive-img"></a>

                        <!-- SOCIAL ICONS -->
                        <ul class="social-icons">
                            <li><a style="font-size: 38px;;" href=""><span class='symbol'>&#xe427;</span></a></li>
                            <li><a style="font-size: 38px;;" href=""><span class='symbol'>&#xe486;</span></a></li>
                            <li><a style="font-size: 38px;;" href=""><span class='symbol'>&#xe452;</span></a></li>
                            <li><a style="font-size: 38px;;" href=""><span class='symbol'>&#xe439;</span></a></li>
                            <li><a style="font-size: 38px;;" href=""><span class='symbol'>&#xe500;</span></a></li>
                            <li><a style="font-size: 38px;;" href=""><span class='symbol'>&#xe409;</span></a></li>
                        </ul>

                        <!-- COPYRIGHT TEXT -->
                        <p class="copyright">
                            © Fardad Co.
                        </p>
                    </footer>

                </div>
                <!-- /END CONTAINER -->


            </div>
            <!-- /END COLOR OVERLAY -->

        </section>
        <!-- /END DOWNLOAD SECTION -->




        <!-- =========================
             SCRIPTS
        ============================== -->

        <script src="js/bootstrap.min.js"></script>
        <script src="js/smoothscroll.js"></script>
        <script src="js/jquery.scrollTo.min.js"></script>
        <script src="js/jquery.localScroll.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/nivo-lightbox.min.js"></script>
        <script src="js/simple-expand.min.js"></script>
        <script src="js/wow.min.js"></script>
        <script src="js/jquery.stellar.min.js"></script>
        <script src="js/retina.min.js"></script>
        <script src="js/jquery.nav.js"></script>
        <script src="js/matchMedia.js"></script>
        <script src="js/jquery.ajaxchimp.min.js"></script>
        <script src="js/jquery.fitvids.js"></script>
        <script src="js/custom.js"></script>

    </body>
</html>